.video-controls {
  position: absolute !important;
  top: 20px;
  right: 20px;
  z-index:1001;

}
.video-controls .play {
  display: block;
  height: 22px;
  width: 22px;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 50%;
  z-index: 2;
  transition: .25s;
  opacity: .5;
  text-decoration: none;
  line-height: 22px;
  font-size: 8px;
  text-align: center;
}
.video-controls .play:hover {
  background: #fff;
  color: #000;
  opacity: 1;
}

.video-controls .play .icon-pause,
.video-controls .play.playing .icon-play {display: none;}
.video-controls .play .icon-play,
.video-controls .play.playing .icon-pause {display: block;}

span span {font-size: 18px;}

.ah {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
